Subject: CFP: Request for Conversation (HotRFC) lightning talks

From: "Aaron Falk" <[email-masked]>
Date: Tue, 13 Mar 2018 16:32:20 -0400

Do you have an idea, problem space, or proposal that IETFers should hear 
about?

Do you want to propose IETF work but aren’t sure if your idea is ready 
or who will be interested?

Get a slot at the Request for Conversation (HotRFC) lightning talk 
session. Presenters will get 5 minutes and a slide or two to make their 
case for collaboration. Interested folks can continue the discussion 
afterwards and over the week. Goals include encouraging brainstorming 
conversations, helping new work ideas to find co-collaborators, raising 
awareness of relevant work going on elsewhere, and promote BarBofs. 
Slots can be requested 
[here](https://www.ietf.org/how/meetings/101/hotrfc/) with a short 
paragraph or slide.

Date: Sunday, March 18, 18:00-19:00 (Room: Balmoral)